.box {
  width: 100%;
  min-height: 100vh;
  background: #F7F9FF
}

.banner img {
  max-width: 100%;
}

.content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 40px;
}

.con-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.swiper {
  width: 780px;
  height: 440px;
  overflow: hidden;
  position: relative;
}

.swiper-slide span {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-pagination {
  text-align: right !important;
  left: auto !important;
  right: 30px !important;
}

.swiper-pagination-bullet {
  background: #ffffff !important;
}

.swiper-pagination-bullet-active {
  width: 20px !important;
  border-radius: 10px !important;

}

.rili {
  width: 400px;
  height: 440px;
  background: #ffffff;
  border-radius: 6px;
}

.rili .head {
  width: 100%;
  height: 50px;
  background-image: url(../images/rili.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  letter-spacing: 2px;
}

.rili .list {
  height: 390px;
  overflow-y: auto;
}

.rili .list p {
  margin: 25px 10px 0;
  font-size: 16px;
  color: #282828;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.rili .list p:hover {
  color: #2F70EF;
  cursor: pointer;
}

.rili .list p:last-child {
  margin-bottom: 30px;
}



.section {
  margin-top: 40px;
}

.section .title {
  position: relative;
  color: #ffffff;
  margin-bottom: 30px;
}

.section .title span {
  position: relative;
  z-index: 2;
  font-size: 30px;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 90px;
}

.section .title::after {
  content: '';
  display: block;
  width: 284px;
  height: 84px;
  background-image: url(../images/btbg@2x.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -100px;
  top: 0px;
  z-index: 1;
}

.hotSchool .list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.hotSchool .list .item {
  width: 390px;
  background: #FFFCF5;
  border-radius: 6px;
  border: 1px solid #FFBF93;
  padding: 30px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.hotSchool .list .item .name {
  font-weight: bold;
  color: #282828;
  font-size: 20px;
}

.hotSchool .list .item .info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}

.hotSchool .list .item .info .logo {
  width: 90px;
  height: 90px;
  border-radius: 100%;
}

.hotSchool .list .item .info .btn a {
  display: block;
  width: 100px;
  height: 36px;
  background: #FF6300;
  box-shadow: 0px 2px 4px 0px rgba(255, 127, 45, 0.5);
  border-radius: 18px;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
}

.hotSchool .list .item .info .btn a:first-child {
  margin-bottom: 16px;
}

.hotSchool .list .item .info .code {
  width: 90px;
  height: 90px;
}

.hotSchool .list .item:nth-child(3n+3) {
  margin-right: 0;
}

.mdSchool {
  margin-top: 20px;
}

.mdSchool .tb {
  margin-top: 30px;
  border-radius: 6px;
}

.mdSchool .tb .head span {
  background: #5b81f2;
  border-right: 1px solid #ffffff;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  width: 194px;
  padding: 18px 0;
}

.mdSchool .tb .head span:first-child {
  width: 400px;
}

.mdSchool .tb .head span:last-child {
  border-right: 0;
}

.mdSchool .tb .list {
  height: 650px;
  overflow: auto;
}

.mdSchool .tb .list p:nth-child(even) {
  background: #EFF4FE
}

.mdSchool .tb .list p span {
  display: inline-block;
  text-align: center;
  padding: 18px 0;
  width: 194px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.mdSchool .tb .list p span a {
  color: #282828
}

.mdSchool .tb .list p span:first-child {
  width: 360px;
  padding: 18px 20px;
}

.mdSchool .tb .list p span:last-child {
  width: 160px;
  padding-left: 17px;
}

.viewSchool .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  /* align-items: center;
  justify-content: flex-start; */
}

.viewSchool .list .item {
  width: 390px;
  height: 246px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  margin-right: 16px;
}

.viewSchool .list .item span {
  width: 100%;
  height: 100%;
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.viewSchool .list .item p {
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  padding: 18px 0;
  width: 100%;
  position: absolute;
  text-align: center;
  bottom: 0px;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.67) 100%);
}

.viewSchool .list .item:nth-child(3n+3) {
  margin-right: 0;
}

.footer {
  margin-top: 100px;
  width: 100%;
  height: 148px;
  background-image: url(../images/dbbg@2x.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

.footer {
  padding-top: 90px;
}

.footer p {
  text-align: center;
  color: #ffffff;
  margin-bottom: 14px;
}

.footer p a {
  color: #ffffff;
  margin-right: 6px;
}

.footer p a::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 15px;
  background: #ffffff;
  margin-left: 6px;
  position: relative;
  top: 3px;
}

.footer p a:last-child::after {
  width: 0;
}

.bannerMobile {
  display: none;
}

.banner {
  display: block;
}

.codeMobile {
  display: none;
}

.mdSchool {
  display: block;
}

.mdSchoolMobile {
  display: none;
}

.content_rmyx {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  grid-gap: 20px;
}

.content_rmyx_item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 240px;
  height: 200px;
  background-color: #fff;
  box-shadow: 0 0 10px 0 #dfdfdf;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  padding: 20px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

.content_rmyx_item:hover {}

.content_rmyx_item a {
  text-decoration: none;
}

.content_rmyx_item_img {
  position: relative;
  margin-bottom: 15px;
}

.content_rmyx_item_tag {
  position: absolute;
  top: 10px;
  right: 7px;
  padding: 4px 10px;
  font-size: 12px;
  color: #fff;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.content_rmyx_item_img img {
  width: 242px;
  height: 129px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.content_rmyx_item_txt {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.content_rmyx_item_info {
  display: flex;
  align-items: center;
}

.content_rmyx_item_info_log {
  margin-right: 10px;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.content_rmyx_item_info_name h3 {
  width: 12em;
  font-size: 16px;
  font-weight: 700;
  color: #1d1d1f;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0;
  margin-bottom: 0.5em;
}

.content_rmyx_item_info_name {
  box-sizing: border-box;
}

.content_rmyx_item_info_type {
  padding: 4px 12px;
  font-size: 12px;
  color: #888;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border: 1px solid #dcdcdc;
}

.content_rmyx_item_img2 {
  display: flex;
  align-items: center;
}

.content_rmyx_item_detail {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 12px;
  color: #888;
  cursor: pointer;
}

.content_rmyx_item_detail::after {
  content: ">";
  margin-left: 4px;
  box-sizing: border-box;
}

@media (max-width: 1024px) {
  .content_rmyx {
    width: 96%;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.8rem;
  }

  .content_rmyx_item {
    width: 88%;
    /* height: auto;
    padding: 10px; */
  }

  .content_rmyx_item_img img {
    width: 314px;
    height: 157px;
  }

  .content_rmyx_item_info_name {
    width: 250px;
  }

  .content_rmyx_item_info_name h3 {
    width: 100%;
    font-size: 24px;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0.1em;
  }

  .content_rmyx_item_info_log {
    width: 3rem;
    height: 3rem;
  }

  .content_rmyx_item_info_type {
    display: none;
  }

  .content_rmyx_item_detail {
    display: none;
  }
}